#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

srand()
number=rand(10)+1
puts("数字あてゲーム")
puts("1~10までの数字を入力してね")
print("1回目:")
kazu = gets.to_i

if number > kazu
  puts("小さい")
else
  if number < kazu
    puts("大きい")
  else
    puts("正解!")
    puts("GAME CLEAR")
    exit
  end
end


print("2回目:")
kazu = gets.to_i

if number > kazu
  puts("小さい")
else
  if number < kazu
    puts("大きい")
  else
    puts("正解!")
    puts("GAME CLEAR")
    exit
  end
end

print("3回目:")
kazu = gets.to_i

if number > kazu
  puts("小さい")
else
  if number < kazu
    puts("大きい")
  else
    puts("正解!")
    puts("GAME CLEAR")
    exit
  end
end

printf("正解は%dでした。\n",number)
